Puthagam Android App - Bug #4812

Library - Finished section is missing. Not able to see which books has been finished or not

10/10/2022 07:00 PM - priyanka Sharma

Status: Closed Start date: 10/10/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/12/2022 12:13 AM - Ravi L

- Status changed from New to Resolved

#2 - 10/12/2022 01:12 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/19/2022 05:28 PM - priyanka Sharma
- Priority changed from High to Urgent

#4 - 10/20/2022 08:23 AM - Ravi L

- Status changed from Reopened to Resolved

#5 - 10/20/2022 07:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
